ModSecurity only works in ApisCP if you enable ClamAV?

According to this, that’s the case.

Not really worth paying for or testing in that case. No ClamAV if your server only has 1 GB of RAM. And I don’t want ClamAV, only ModSecurity.

ModSecurity works with CyberPanel, without ClamAV.

Don’t think ModSecurity is the cause of my issues, as I disabled it temporally, and the problem persisted.